{
  "type": "csync",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "params": {
    "engineParams": {
      "spark": {
        "readParams": {
          "mode": "AUTO",
          "autoModeRepartitionInto": 10,
          "map": {}
        },
        "useGlobalMetastore": false,
        "sparkConfig": {
          "inheritConf": "default",
          "conf": []
        },
        "executionEngine": "SPARK_SUBMIT",
        "pipelineAllowStart": true,
        "pipelineAllowMerge": true,
        "skipPrerunValidate": false
      }
    },
    "schemaMode": "STRICT_SYNC",
    "checkpointInterval": 10000,
    "checkpointMaxRows": 100000
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "quality-alerts",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "quality-alerts_log",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "versionTag": {
    "versionNumber": 5,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1658312746515
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "romain.menini@dataiku.com"
    },
    "lastModifiedOn": 1657872110520
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}